drill-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kunal Khatua <kkha...@mapr.com>
Subject RE: Re: [VOTE] Release Apache Drill 1.12.0 - rc0
Date Fri, 01 Dec 2017 20:14:55 GMT
Are you trying to connect to pre-1.11.0 server? The JIRA mentions you swapped out Drill 1.10
JDBC clients with 1.11.0 and hit an issue. 

-----Original Message-----
From: korlawulki@die-optimisten.net [mailto:korlawulki@die-optimisten.net] 
Sent: Friday, December 01, 2017 12:11 PM
To: dev@drill.apache.org
Subject: Aw: Re: [VOTE] Release Apache Drill 1.12.0 - rc0


-1
 
Because the prebuild drill-jdbc-driver is not usable:

https://urldefense.proofpoint.com/v2/url?u=https-3A__issues.apache.org_jira_browse_DRILL-2D5702&d=DwIFaQ&c=cskdkSMqhcnjZxdQVpwTXg&r=-cT6otg6lpT_XkmYy7yg3A&m=hceP_7Wz7DFolt7fwNlahzO1Vg5eib21n1yawyZz0ns&s=p4FzUFV12qeUAq7k7fbrZYuZD6tjieiBZlmQZX6Wanw&e=
Mime
View raw message